{
  NOTE = "Automatically generated, do not edit!";
  NSExecutable = "netclasses";
  NSMainNibFile = "";
  NSPrincipalClass = "netclasses";
  Classes = 
("NetApplication", "TCPConnecting", "TCPConnectingTransport", "TCPPort", "TCPSystem", "TCPTransport", "LineObject", "IRCObject")
  ;
}
